﻿@model DomainClass.ViewModel.Account

@{
    ViewBag.Title = "ورود به سامانه";
    Layout = "~/Views/Shared/_LoginLayout.cshtml";
}
<div class="row">
    <div class="col-lg-6 col-lg-offset-3 w3-display-middle w3-card-4 w3-round-large">
        @using (Html.BeginForm())
            {
            @Html.AntiForgeryToken()

            <div class="form-horizontal">
                <hr />
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <div class="form-group">
                    @Html.Label("شماره ملی", htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.UserName, new { htmlAttributes = new { @class = "form-control  w3-hover-light-blue" } })
                        @Html.ValidationMessageFor(model => model.UserName, "", new { @class = "text-danger" })
                    </div>
                </div>

                <div class="form-group">
                    @Html.LabelFor(model => model.Password, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.Password, new { htmlAttributes = new { @class = "form-control  w3-hover-light-blue" } })
                        @Html.ValidationMessageFor(model => model.Password, "", new { @class = "text-danger" })
                    </div>
                </div>

                <div class="form-group">
                    @Html.LabelFor(model => model.RememberMe, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        <div class="checkbox">
                            @Html.EditorFor(model => model.RememberMe)
                            @Html.ValidationMessageFor(model => model.RememberMe, "", new { @class = "text-danger" })
                        </div>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <button class="w3-btn w3-light-blue w3-ripple" type="submit"><i class="glyphicon glyphicon-log-in action-icon-form"></i>ورود به سامانه</button>
                        @Html.ActionLink("ثبت نام در سامانه", MVC.Home.ActionNames.Register, MVC.Home.Name, new { @class = "btn btn-warning" })
                    </div>
                </div>
            </div>
        }
    </div>
</div>

